/* Index page layout  */
#leftrow {float:left; width:1020px;text-align:left;}
#rightrow {float:right; width:160px; text-align:left;}
.posinline {vertical-align:middle; margin-top:-2px; margin-bottom:1px; margin-right:2px; width:13px;} /*解决多选框与文字上下不对齐的问题和多选框左间距问题 */

/* Right Cloume Hot Item */
.hotinv_o {background-color:#ffffdd;}
.bigorder {clear:both; margin:5px 5px 0 5px; overflow:hidden;}

.con_list {clear:both;}
.list_op  {border:1px solid #e0e7ed; clear:both; overflow:hidden; background:#f4f9ff url(../../images/bg/bg_new16.gif) 0 -1093px repeat-x; margin:0;}
.list_op_1 {clear:both; padding:0 5px; height:30px;}
.list_op_2 {clear:both; padding:0 5px; height:29px;}
.pagenum select {line-height:24px; height:24px; background-color:#FFF;}
.btn_sel {padding:8px 6px 0 0}
.num {padding:5px 6px 0 0}
.list_op .btn,.list_op .btn4,.list_op .btn2o {float:left; margin:2px 6px 2px 0 }
.con_list select {margin:1px 0 0 15px}
.search_result {margin-top:15px; margin-left:10px; margin-bottom:20px; font-size:14px;}

.customize {padding:2px 6px 0 0; color:#939394;} 
.customize a { display:block; float:left; border:1px #ccc solid; margin:0 0 0 6px; padding-right:4px; line-height:20px; height:20px; color:#444; text-decoration:none; background:#fbfcfe;}
.customize a:hover {border:1px #f60 solid; color:#f60; background:#FFECDF; text-decoration:none} 
.customize a:active {border:1px #f60 solid; color:#ff5a00; }
.customize a .icon { display:block; width:12px; height:12px; float:left; margin:4px 4px 0 4px;}
.customize a.setbtn .icon {background:url(../../images/line/line-site.png) no-repeat left -72px; background-size:12px auto;}
.customize a.setbtn:hover {background-color:#feeee5}
.customize a.resetbtn .icon {background:url(../../images/line/line-site.png) no-repeat left -84px; background-size:12px auto;}
.customize a.resetbtn:hover {background-color:#feeee5}

.usersetup {font-size:12px; margin:0 6px 6px 6px; background:#f9f9f9; padding-top:6px;}
.usersetup .tip {padding:5px 5px 0 7px; line-height:30px; color:#666; font-weight:bold}
.box_setup {padding:0; text-align:left; line-height:24px;}
.box_setup label:hover {background-color:#e1e1e1;}
.box_setup li {width:33%; margin-right:1px; float:left; overflow:hidden; height:28px; line-height:28px;}
.box_setup li label {display:block; padding-left:6px; }
.setuped_btn {text-align:center; line-height:40px; margin-top:5px; border-top:solid #eee 1px; padding:0px;}
.setuped_btn li {width:100%;}

.m_list_style {padding:2px 0 0 0;} 
.m_list_style a {display:block; float:left; border:1px #ccc solid;line-height:20px; height:20px; width:24px;}
.m_list_style a:visited {border:1px #ccc solid; color:#0165da; } 
.m_list_style a:hover {border:1px #f60 solid; color:#f60; background:#FFECDF; text-decoration:none} 
.m_list_style a:active {border:1px #f60 solid; color:#ff5a00; } 
.m_list_style a .icon { display:block; width:12px; height:12px; float:left; margin:4px 0 0 6px; overflow:hidden;}

.m_list_style a.photo .icon {background:url(../../images/line/line-site.png) no-repeat center -96px; background-size:12px auto;}
.m_list_style a.photo_cur .icon {background:#FFF url(../../images/line/line-site.png) no-repeat center -108px; background-size:12px auto;}
.m_list_style a.photo:hover .icon {background:#feeee5 url(../../images/line/line-site.png) no-repeat center -108px; background-size:12px auto;}

.m_list_style a.table .icon {background:url(../../images/line/line-site.png) no-repeat center -120px; background-size:12px auto;}
.m_list_style a.table_cur .icon {background:#fff url(../../images/line/line-site.png) no-repeat center -120px; background-size:12px auto;}
.m_list_style a.table:hover .icon {background:#feeee5 url(../../images/line/line-site.png) no-repeat center -120px; background-size:12px auto;}


/* Page List Navigition */
.page {padding:5px 6px 4px 0; color:#939394; text-align:right} 
.page a {border:1px #ccc solid; padding:3px 8px; margin:0 2px; color:#444; text-decoration:none; background:#fff;}
.page a:visited {border:1px #ccc solid; color:#444; } 
.page a:hover {border:1px #f60 solid; color:#f60; background:#FFECDF; text-decoration:none} 
.page a:active {border:1px #f60 solid; color:#ff5a00; } 
.page span {padding:2px 7px; margin:0px 2px; border:1px #f0f0f0 solid;  background:#fff;}
.page span.current {padding:3px 7px; margin:0 2px;border:1px #ff4a01 solid; color:#fff; background:#f60;} 
.page span.disabled {display:none } 
.page .pre {background:#fff url(../../images/userpic/page_sele.gif) 7px -5px no-repeat;}
.page .next {background:#fff url(../../images/userpic/page_sele.gif) -42px -5px no-repeat;}
.page a.pre:hover {background:#feeee5 url(../../images/userpic/page_sele.gif) 7px -5px no-repeat;}
.page a.next:hover {background:#feeee5 url(../../images/userpic/page_sele.gif) -30px -5px no-repeat;}


.se_wrap {margin:10px 0 0 0; border:1px solid #CFDAE4;}
.se_wrap h1 {font-size:16px; font-weight:bold; text-align:left; padding:5px 10px; background-color:#dfebf6; color:#072758;}
.se_wrap h1 span {float:right; font-size:14px; font-weight:bold;}
.se_wrap_l {float:left; margin-right:0px;}
.se_wrap_r {float:left;}
.search_tit {clear:both;padding:1px 0 0 8px; line-height:23px; background:#e7f1f9 url(../../images/bg/box_head_bg.gif) 0 -100px repeat-x; font-weight:bold; text-align:left; color:#3d6e93;}
.search_tit h2 {font-size:14px;}
/*.se_wrap_w select, .se_wrap select {color:#ff6700;}*/

/* 1 col */
.box_mod {width:96%; margin:0 auto; overflow:hidden;padding:8px 0;}
.box_mod li {float:left;width:250px; text-align:left; margin-right:2px; height:30px;line-height:220%}
/* 2 col */

.box_app, .box_siz, .box_bra, .box_general {overflow:hidden; margin:0px auto 0 0px; text-align:left; line-height:24px;}
.box_app li {width:78px; margin-right:2px; float:left; overflow:hidden; height:24px; line-height:24px;}
.box_siz li {width:50px; margin-right:2px; float:left; overflow:hidden; height:24px; line-height:24px;}
.box_bra li {width:108px; margin-right:2px; float:left; overflow:hidden; height:24px; line-height:24px;}
.box_gen li {margin-right:25px; float:left; overflow:hidden; height:24px; line-height:24px;}

.box_app .sumfig, .box_siz .sumfig, .box_bra .sumfig {font-size:12px; color:#888; font-weight:normal;}
.box_app .figure, .box_siz .figure, .box_bra .figure {font-size:12px; font-weight:bold; color:#F60;}

.se_wrap_w {width:1188px; margin:10px 0 0 0; border:1px solid #CFDAE4; text-align:center;}
.se_wrap_w1,.se_wrap_w2,.se_wrap_w3 {float:left; padding:0 0 5px 0}
.se_wrap_w1,.se_wrap_w2 {width:338px; border-right:1px dashed #CFDAE4;}
.se_wrap_w3 {width:339px;}

/* Panel Stock Filter */
.filter_section {text-align:left; background-color:#f5f5f5; padding-top:5px; padding-bottom:15px;}
.filter_section a {color:#33517f;}
.filter_section dl {padding:0 5px; background-color:#fff;}
.filter_section dl dt { line-height:30px; padding:0 10px 0 5px; font-size:12px; color:#999;}
.filter_section dl dd { padding-bottom:2px;  padding-top:5px; font-size:12px; border-bottom:solid #eee 1px;}
.filter_section dl dd div { display:block; float:left;}
.filter_section dl dd div span {display:block; line-height:30px; height:30px; margin:0 5px 5px 5px; text-indent:5px; border-radius:3px;}
.filter_section dl dd div span.itemtita { background:#fff; color:#666; font-weight:bold;}
.filter_section dl dd div span.selected { background:#FFECD9; color:#F60;}
.filter_section dl dd div a { background:#f6f6f6; display:block; margin:0 5px 5px 5px; line-height:30px; height:30px; overflow:hidden; text-indent:5px; border-radius:3px; color:#333;}
.filter_section dl .cat_2col div {width:50%;}
.filter_section dl .cat_4col div {width:25%;}
.filter_section dl .cat_6col div {width:16.6%;}
.filter_section .sub { padding:0 10px 0 20px; font-weight:bold; color:#666; line-height:30px; font-size:12px;}

.fil {clear:both; overflow:hidden; margin:0px; background-color:#f5f5f5; padding-bottom:10px;}
.fil dl { border-bottom:solid #f5f5f5 1px;padding:8px; background-color:#FFF;}
.fil dl dt { margin-bottom:6px; font-size:12px; color:#999; line-height:20px;}
.fil .eamore { display:none}

/* Search in Panel Models */
.result {clear:both; border-top:1px dashed #CFDAE4; height:25px;line-height:180%; overflow:hidden; padding:6px 8px 2px 8px;}
.result li {float:left; margin-right:4px;}
.result li.right {float:right; margin-left:4px;}


.product_list { padding:0; font-size:12px; background:#f5f5f5;}
.product_list .item {float:left; width:50%;}
.product_list dl {margin:0 3px 6px 3px;}
.product_list dl dt { position:relative;  background-color:#fff; text-align:center}
.product_list dl dt img { width:100%;}
.product_list dl dd { padding:6px; line-height:18px; overflow:hidden; background-color:#fff;}
.product_list dl dd.attr { height:26px;}
.product_list dl dd.attr a {color:#444;}
.product_list dl dd.attr a:hover {color:#F60;}
.product_list dl dd.model {height:14px;}
.product_list dl dd.model a {font-weight:bold; color:#666;}
.product_list dl dd.model a:hover {text-decoration:none; color:#F60;}
.product_list dl dd.nums { background:#fff; overflow:hidden padding:0 7px 0 7px; color:#696969; position:relative; height:20px;}
.product_list dl dd.nums strong { color:#F60;}
.product_list dl dd.nums .name { line-height:20px; height:20px; overflow:hidden; color:#4b8dc5}
.product_list dl dd.nums .vip {position:absolute; right:8px; bottom:7px; background:#FFF; padding-left:10px;}
.product_list dl dd.sup {background-color:#FFF;}

.m_panel_list { margin:0; font-size:12px;}
.m_panel_list .item { position:relative}
.m_panel_list .item .icon_arrow_r { position:absolute; right:5px; top:50%; margin-top:-9px; width:18px; height:18px;
background:url(../../images/line/line-site.png) no-repeat center -540px; background-size:18px auto;}
.m_panel_list .item.downline { border-bottom:1px #f5f5f5 solid; padding-bottom:5px;}
.m_panel_list .item.item_bg {background:url(../../images/icon/icon_arrow_r.png) no-repeat right center; background-size:20px 20px;}
.m_panel_list .item.item_bg_hotad {background:#fdfbef url(../../images/icon/icon_arrow_r.png) no-repeat right center; background-size:20px 20px;}
.m_panel_list .item.item_bg_fan {background:#F5F5F5 url(../../images/icon/icon_arrow_r.png) no-repeat right center; background-size:20px 20px;}
.m_panel_list .item .name {line-height:30px; height:30px; padding:0 10px 0 10px;}
.m_panel_list .item .name li {float:left; display:block;}
.m_panel_list .item .name a {display:block;}
.m_panel_list .item .name a:visited {color:#999; text-decoration:none;}
.m_panel_list .item .name .model {font-size:12px; width:82%; font-weight:bold;}
.m_panel_list .item .name .model strong { float:left;}
.m_panel_list .item .name .rb {float:right; margin:0; width:18%; text-align:right;}
.m_panel_list .item .name .rb a {display:block; line-height:30px;}
.m_panel_list .item .attr { padding:0 10px 0px 10px;}
.m_panel_list .item .attr a { color:#333;}
.m_panel_list .item .attr a:visited {color:#999; text-decoration:none;}
.m_panel_list .item .attr li { float:left; width:33%; line-height:22px; height:22px; overflow:hidden}
.m_panel_list .item .attr li span { color:#999; font-size:12px;}
.m_panel_list .item .par { line-height:30px; height:30px; padding:0 10px 0 10px; overflow:hidden;}
.m_panel_list .item .par li { float:left; margin-right:5px; font-size:12px; display:block; line-height:24px;}
.m_panel_list .item .par li a {display:block;}
.m_panel_list .item .par li .guanggao {color:#ddd; font-size:10px;}
.m_panel_list .item .par li.par_3col {width:33%; margin:0;}
.m_panel_list .hotinv_o { background:#ffffdd}
.m_panel_list .warning { padding:10px; margin-top:10px; text-align:left; font-size:14px; line-height:23px;}


.me_panel_list { margin:0; font-size:12px;}
.me_panel_list .item { position:relative}
.me_panel_list .item.downline { border-bottom:1px #f5f5f5 solid; padding-bottom:5px;}
.me_panel_list .item.item_bg_hotad {background:#fdfbef url(../../images/icon/icon_arrow_r.png) no-repeat right center; background-size:20px 20px;}
.me_panel_list .item.item_bg_fan {background:#F5F5F5; background-size:20px 20px;}
.me_panel_list .item .name {line-height:30px; height:30px; padding:0 10px 0 10px;}
.me_panel_list .item .name li {float:left; display:block;}
.me_panel_list .item .name a {display:block;}
.me_panel_list .item .name a:visited {color:#999; text-decoration:none;}
.me_panel_list .item .name .model {font-size:12px; width:82%; font-weight:bold;}
.me_panel_list .item .name .rb {float:right; margin:0; text-align:right;}
.me_panel_list .item .name .rb img {margin-top:7px; margin-right:5px;}
.me_panel_list .item .name .rb a {display:block; margin-top:7px;}
.me_panel_list .item .attr { padding:0 10px 0px 10px;}
.me_panel_list .item .attr a { color:#333;}
.me_panel_list .item .attr a:visited {color:#999; text-decoration:none;}
.me_panel_list .item .attr li { float:left; width:50%; line-height:22px; height:22px; overflow:hidden}
.me_panel_list .item .attr li span { color:#999; font-size:12px;}
.me_panel_list .item .par { line-height:30px; height:30px; padding:0 10px 0 10px; overflow:hidden;}
.me_panel_list .item .par li { float:left; margin-right:5px; font-size:12px; display:block; line-height:24px;}
.me_panel_list .item .par li a {display:block;}
.me_panel_list .item .par li .guanggao {color:#ddd; font-size:10px;}
.me_panel_list .item .par li.par_2col {width:50%; margin:0;}
.me_panel_list .item .par li.par_2col span {color:#999;}
.me_panel_list .hotinv_o { background:#ffffdd}


.m_list_op { padding:10px; font-size:12px;}
.m_list_op .pg { float:right; line-height:28px;}
.m_list_op .pg a { float:left; border:solid #ddd 1px; border-radius:2px; width:28px; height:28px; text-align:center; margin:0 0 0 6px;}
.m_list_op .pg a.pre .icon { display:block; float:left; width:16px; height:16px; background:url(../../images/line/line-site.png) no-repeat center -192px; background-size:16px auto; margin:6px 0 0 6px;}
.m_list_op .pg a.next .icon { display:block; float:left; width:16px; height:16px; background:url(../../images/line/line-site.png) no-repeat center -208px; background-size:16px auto; margin:6px 0 0 6px;}
.m_list_op .pg span { float:left; padding:0 0 0 6px; color:#666}
.m_list_op .pg_select select { border-radius:2px; font-size:12px; height:30px; line-height:30px; background-color:#fff;}
.m_list_op .txt { line-height:30px;}

.item_detail { font-size:12px; padding:10px; line-height:20px;}
.item_detail th { font-weight:normal; color:#999; padding:6px 0 6px 0}
.item_detail td { padding:6px 0 6px 0}

.detail_post {position:relative; padding:10px;}
.detail_post ul li { float:left; border:solid #f47d35 1px; border-radius:3px; background:#ffffdd; height:26px; line-height:26px; margin-right:10px;}
.detail_post ul li a { display:block; padding:0 10px 0 10px; color:#333}
.detail_post ul li a:hover { background:#f47d35; color:#FFF}
.detail_post ul li img { display:none}
.detail_post .bz { position:absolute; right:10px; line-height:28px;}